h1, h2, h3, h4, h5, h6 {
    color: #ff9209;
}

a, .pagination a {
    color: #ff9209;
}

a:hover, .pagination a:hover {
    color: #d87609;
}

.pagination .active .page-link {
    background-color: #ff9209;
    border-color: #ff9209;
}

.pagination a:active, .pagination a:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 146, 9, 0.5) !important;
    box-shadow: 0 0 0 0.2rem rgba(255, 146, 9, 0.5) !important;
}

.form-control:active, .form-control:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 146, 9, 0.5) !important;
    box-shadow: 0 0 0 0.2rem rgba(255, 146, 9, 0.5) !important;
    border-color: #ff9209;
}

.btn-primary {
    background-color: #ff9209;
    border-color: #ff9209;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    background-color: #d87609 !important;
    border-color: #d87609 !important;
    color: white;
}

.btn-primary:active, .btn-primary:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 146, 9, 0.5) !important;
    box-shadow: 0 0 0 0.2rem rgba(255, 146, 9, 0.5) !important;
}

.carousel-control-prev, .carousel-control-next, .carousel-control-prev:visited, .carousel-control-next:visited, .carousel-control-prev:active, .carousel-control-next:active, .carousel-control-prev:focus, .carousel-control-next:focus {
    color: #ff9209;
    font-size: xx-large;
    width: 20px;
}

.carousel-control-prev:hover, .carousel-control-next:hover {
    color: #d87609;
}